<?xml version="1.0" encoding="UTF-8"?>
<MystConfig>
 <Parameter Name = "ConfigFile" Value="config.xml"> </Parameter>
 <Parameter Name = "ConfigFile" Value="locale.xml"> </Parameter>
 <Parameter Name = "ConfigFile" Value="user.xml"> </Parameter>
 <Parameter Name = "ConfigFile" Value="game_config.xml"> </Parameter>
 <Parameter Name = "ConfigFile" Value="interface_config.xml"> </Parameter> 
</MystConfig>
